Subject: New Reply Received - Re: Your return request has been cancelled
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Dec 2021 03:42:08 +0000

Hi Abdulqader Ahmed,  The customer has responded to the ticket.  Re: Your return request has been cancelled  Ticket comment <div dir="auto">Dear Team,</div>
<div dir="auto"><br></div>
<div dir="auto">I have already replied with details and have handed over all the items under multiple requests.</div>
<div dir="auto"><br></div>
<div dir="auto">Pls feel free to call @0589210800</div>
<div dir="auto"><br></div>
<div dir="auto">Regards </div>
<div dir="auto">Anand Chanchal </div>
<div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Mon, 6 Dec 2021 at 1:21 AM Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 3486969</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mazen Mohd. : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Anand,</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div><br style="box-sizing:border-box"></div>
<div dir="ltr">Kindly confirm us how many items did you returned with each item name so we can futher investigate with our team.</div>
<div><br style="box-sizing:border-box"></div>
<div>Thank you for shopping with us and have a great day! Stay Safe!</div>
<div><br style="box-sizing:border-box"></div>
<div>Your Friends,</div>
<div>The Support Team</div>
</div></div>
<div></div>
<div><br></div>
<br>

</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3486969